"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const _baseHasIn = require("./_baseHasIn.js");
const _hasPath = require("./_hasPath.js");
var baseHasIn = _baseHasIn._baseHasIn, hasPath = _hasPath._hasPath;
function hasIn(object, path) {
  return object != null && hasPath(object, path, baseHasIn);
}
var hasIn_1 = hasIn;
exports.hasIn_1 = hasIn_1;
